<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>The Bootleg Series 1-3 (1991)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>

<h1><img alt="The Bootleg Series Volumes 1-3" src="../graphics/bootleg.jpg" width="150" height="150" />
The Bootleg Series (1991)</h1>

<p class="recdate">Released Mar 26, 1991</p>

<ol>
  <li><a href="hard_times_in_new_york_town.htm">Hard Times in New York Town</a></li>
  <li><a href="hewasafriendofmine.htm">He Was A Friend Of Mine</a> </li>
  <li><a href="man_on_the_street.htm">Man on the Street</a></li>
  <li><a href="no_more_auction_block.htm">No More Auction Block</a></li>
  <li><a href="house_carpenter.htm">House Carpenter</a></li>
  <li><a href="talkin_bear_mountain.htm">Talking Bear Mountain Picnic Massacre Blues</a></li>
  <li><a href="let_me_die_in_my_footsteps.htm">Let Me Die in My Footsteps</a></li>
  <li><a href="rambling_gambling_willie.htm">Rambling Gambling Willie</a></li>
  <li><a href="talkin_hava_negilah_blues.htm">Talkin Hava Negeilah Blues</a></li>
  <li><a href="quit_your_low_down_ways.htm">Quit Your Low Down Ways</a></li>
  <li><a href="worried_blues.htm">Worried Blues</a></li>
  <li><a href="kingsport_town.htm">Kingsport Town</a></li>
  <li><a href="walkin_down_the_line.htm">Walkin' Down the Line</a></li>
  <li><a href="walls_of_red_wing.htm">Walls of Red Wing</a></li>
  <li><a href="paths_of_victory.htm">Paths of Victory</a></li>
  <li><a href="talkin_john_birch_paranoid_blues.htm">Talkin' John Birch
    Paranoid Blues</a></li>
  <li><a href="who_killed_davey_moore.htm">Who Killed Davey Moore?</a></li>
  <li><a href="only_a_hobo.htm">Only a Hobo</a></li>
  <li><a href="moonshiner.htm">Moonshiner</a></li>
  <li><a href="../03_times/when_the_ship_comes_in.htm">When the Ship Comes In</a></li>
  <li><a href="../03_times/times_they_are_achangin.htm">The Times They Are A-Changin'</a></li>
  <li><a href="http://bobdylan.com/songs/guthrie.html">Last Thoughts on Woody Guthrie</a>
    (link to bobdylan.com)</li>
  <li><a href="seven_curses.htm">Seven Curses</a></li>
  <li><a href="eternal_circle.htm">Eternal Circle</a></li>
  <li><a href="suze_the_cough_song.htm">Suze (The Cough Song)</a></li>
  <li><a href="mama_you_been_on_my_mind.htm">Mama, You Been on My Mind</a></li>
  <li><a href="farewell_angelina.htm">Farewell Angelina</a></li>
  <li><a href="../05_biabh/subterranean_homesick_blues.htm">Subterranean Homesick Blues</a></li>
  <li><a href="if_you_gotta_go_go_now.htm">If You Gotta Go, Go Now</a></li>
  <li><a href="sittin_on_a_barbed_wire_fence.htm">Sitting on a Barbed-Wire Fence</a></li>
  <li><a href="../06_hwy61/like_a_rolling_stone.htm">Like a Rolling Stone</a></li>
  <li><a href="../06_hwy61/it_takes_a_lot_to_laugh.htm">It Takes a Lot to Laugh, It Takes a
    Train to Cry</a></li>
  <li><a href="ill_keep_it_with_mine.htm">I'll Keep It With Mine</a></li>
  <li><a href="shes_your_lover.htm">She's Your Lover Now</a> </li>
  <li><a href="i_shall_be_released.htm">I Shall Be Released</a></li>
  <li><a href="santafe.htm">Santa Fe</a></li>
  <li><a href="../11_newmorning/if_not_for_you.htm">If Not for You</a></li>
  <li><a href="wallflower.htm">Wallflower</a></li>
  <li><a href="nobody_cept_you.htm">Nobody 'Cept You</a></li>
  <li><a href="../16_bott/tangled_up_in_blue.htm">Tangled Up in Blue</a></li>
  <li><a href="call_letter_blues.htm">Call Letter Blues</a></li>
  <li><a href="../16_bott/idiot_wind.htm">Idiot Wind</a></li>
  <li><a href="../16_bott/if_you_see_her.htm">If You See Her, Say Hello</a></li>
  <li><a href="golden_loom.htm">Golden Loom</a></li>
  <li><a href="catfish.htm">Catfish</a></li>
  <li><a href="seven_days.htm">Seven Days</a></li>
  <li><a href="ye_shall_be_changed.htm">Ye Shall Be Changed</a></li>
  <li><a href="../24_shotoflove/every_grain_of_sand.htm">Every Grain Of Sand</a></li>
  <li><a href="you_changed_my_life.htm">You Changed My Life</a></li>
  <li><a href="need_a_woman.htm">Need a Woman</a></li>
  <li><a href="angelina.htm">Angelina</a></li>
  <li><a href="../27_empire/tight_connection_to_my_heart.htm">Someone's Got a Hold of My Heart</a></li>
  <li><a href="tell_me.htm">Tell Me</a></li>
  <li><a href="lord_protect.htm">Lord, Protect My Child</a> </li>
  <li><a href="foot_of_pride.htm">Foot of Pride</a></li>
  <li><a href="blind_willie_mctell.htm">Blind Willie McTell</a></li>
  <li><a href="../27_empire/when_the_night_comes_falling.htm">When The Night Comes Falling
    From The Sky</a></li>
  <li><a href="series_of_dreams.htm">Series of Dreams</a></li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
